(function(){
	$(document).ready(function(){

		$('#btnPreview').click(function(){
			//todo:implement preview
		});

		$('select[name$=-nav-list]').change(function(){
			$('#btnSave').removeAttr('disabled');
		});

	});
})(jQuery);